List labels

Every label in the workspace, with its colour. Filter contacts by label_id, and apply labels with Label contacts.

GEThttps://app.trygtm.com/api/v1/labels
Scope
read
MCP tool
list_labels

Request

curl https://app.trygtm.com/api/v1/labels \
  -H "Authorization: Bearer $TRYGTM_API_KEY"

Response

{
  "data": {
    "data": [
      {
        "id": "7c1d2e3f-4a5b-4c6d-8e7f-9a0b1c2d3e4f",
        "name": "Warm",
        "color": "graph-meeting"
      }
    ]
  }
}

Was this page helpful?